services:
  frontend:
    networks:
      - shuffle
      - soc_shared

  backend:
    networks:
      - shuffle
      - soc_shared

  orborus:
    networks:
      - shuffle
      - soc_shared

  opensearch:
    networks:
      - shuffle
      - soc_shared

networks:
  soc_shared:
    external: true
    name: ${SOC_SHARED_NETWORK:-soc_shared}
